.fixed-window {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .5);
    z-index: 6000;
}
.fixed-window .window-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -59%);
    background: #fff;
    border-radius: 8px;
    padding: 50px 100px;
    z-index: 6024;
}
.fixed-window .window-content .title {
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}
.fixed-window .window-content .summary {
    padding: 15px 30px;
}
.fixed-window .window-content .summary p {
    text-align: center;
    color: red;
    font-size: 18px;
    font-weight: bold;
}
.fixed-window .window-content .summary p + p {
    margin-top: 15px;
}
.fixed-window .window-content .btn {
    text-align: center;
}
.fixed-window .window-content .btn button {
    display: inline-block;
    cursor: pointer;
    border: 1px solid;
    border-radius: 4px;
    padding: 5px 12px;
    color: white;
    border-color: #2196f3;
    background-color: #2196f3;
}

.fixed-mail {
    position: fixed;
    right: 60px;
    bottom: 80px;
    z-index: 1050;
}
.fixed-mail .email {
    display: flex;
    align-items: center;
    background: linear-gradient(to bottom, #46c9f9 0, #374cf5 100%);
    border: 1px solid #374CF5;
    border-radius: 8px;
    padding: 12px 15px;
}
.fixed-mail .email svg {
    width: 70px;
    height: 70px;
    fill: #fff;
}

@media (max-width:768px){
    .fixed-mail{
        right: 18px;
    }

    .fixed-mail .email svg {
        width: 30px !important;
        height: 30px!important;

    }
}